#!/bin/sh

#
# This is a script to run ./configure for GRASS 5.0.0
# under Linux/PC
#
# Markus Neteler
#
# 12/2002
#  4/2003

CFLAGS="-O3" LDFLAGS="-s" ./configure --prefix=/usr/local/grass5\
 --bindir=/usr/local/bin --with-motif\
 --with-motif-includes=/usr/X11R6/LessTif/Motif1.2/include\
 --with-motif-libs=/usr/X11R6/LessTif/Motif1.2/lib\
 --without-lapack --without-blas --with-fftw --without-freetype\
 --without-dbm --with-tcltk-libs=/usr/lib\
 --with-tcltk-includes=/usr/include --without-postgres \
 --with-proj

#or:
#--with-postgres-includes=/usr/include/pgsql 

if [ $? -eq 1 ]
then
 echo "an error occured. stop."
 exit
fi

make pre-compile

echo
echo Now compile and install with 'make & make install' 
